StableOps
API 參考

查詢 Agent 策略

讀取目前組織和環境的 StableOps Agent 策略,尚未設定時返回預設策略,用於核對工具許可範圍及人工審批要求。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

GET/v1/agent/policy

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/agent/policy"
{
  "id": "string",
  "allowed_tools": [
    "string"
  ],
  "require_approval": true,
  "created_at": "string",
  "updated_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新